<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Svatko umire sam</title>
  <id>urn:book:33c64a87-7f41-4617-ac1a-6828e02bae53</id>
  <updated>2018-10-17T01:04:22Z</updated>
  <link href="./book_1812.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Svatko umire sam" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Hans%20Fallada/Svatko%20umire%20sam%20%281812%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Hans%20Fallada/Svatko%20umire%20sam%20%281812%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Hans%20Fallada/Svatko%20umire%20sam%20%281812%29/Svatko%20umire%20sam%20-%20Hans%20Fallada.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="576 KB" />
  <author>
    <name>Hans Fallada</name>
    <uri>../authors_0/authors_972_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_972_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Hans Fallada" />
  <link href="http://www.goodreads.com/book/title/Svatko%20umire%20sam" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Svatko%20umire%20sam" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Svatko%20umire%20sam%20Hans%20Fallada" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Svatko%20umire%20sam&amp;field-author=Hans%20Fallada" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Hans%20Fallada" type="text/html" rel="related" title="Hans Fallada on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Hans%20Fallada" type="text/html" rel="related" title="Hans Fallada on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/FalladaHans" type="text/html" rel="related" title="Hans Fallada on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Hans%20Fallada" type="text/html" rel="related" title="Hans Fallada on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Hans%20Fallada" type="text/html" rel="related" title="Hans Fallada on ISFDB" target="_blank" />
</entry>
